Page MenuHomePhabricator

Invite people to try out GlobalPreferences on the beta cluster and give feedback
Closed, ResolvedPublic

Description

Now that we have GlobalPrefs on beta cluster, we should invite people to try it there and give their feedback. We can do this by posting on the Village pump on a few wikis. It'd be good to get a mix of small and big communities to give their feedback so we have a few different points of view.

Event Timeline

Niharika created this task.Feb 15 2018, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2018, 7:27 PM
Niharika updated the task description. (Show Details)Feb 15 2018, 11:46 PM
Keegan triaged this task as Medium priority.Feb 21 2018, 10:52 PM

Will likely be doing this at some point the week of 2/26, will update this task when we've come up with our plan.

Niharika updated the task description. (Show Details)Feb 22 2018, 1:41 AM

I took the blockers out. Per discussion, we should do this in parallel to Design and QA fixes.

Keegan closed this task as Resolved.Feb 27 2018, 6:59 PM

Invitations went out to 84 individuals, 86 Technical Village Pumps, and wikimedia-l and wikitech-l.

TBolliger moved this task from Estimated to Archive on the Community-Tech board.